/* footer{
  position: relative;
  width: 100%;
  height: auto;
  padding: 50px 100px;
  background: var(--gbl-footer-background);
  color: var(--gbl-white);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
} */

.getbacklinks-ft-container{
  padding: 40px 100px 0 100px;
  background: #242526;
  /* background: var(--gbl-footer-background); */
  color: var(--gbl-white);
  margin-top: 50px;

  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row;
}

.getbacklinks-ft-container .gbl-sec{
  margin-right: 30px;
}

.getbacklinks-ft-container .gbl-ft-no-spec{
  margin: 0;
  padding: 0;
}

.getbacklinks-ft-container .gbl-sec.gbl-aboutus{
  width: 34%;
}





.gbl-ft-title-header{
  position: absolute;
  display: block;
  background: linear-gradient(157deg, var(--gbl-footer-icons) -12%, var(--gbl-footer-icons) 109%);
  width: 155px;
  height: 50px;
  left: 1.7rem;
  top: 0;
  margin: -24px 0 0;
  text-align: center;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  padding: 7px;
  z-index: 4;
}

.gbl-ft-title-header h1{
  font-size: 19px;
  font-weight: 500;
}


.gbl-ft-title-header::after, 
.gbl-ft-title-header::before {
  content: '';
  position: absolute;
}

.gbl-ft-title-header::before {
  width: 14px;
  height: 24px;
  background-color: var(--gbl-footer-txt-header);
  top: 0;
  left: -14px;
  clip-path: polygon(0 100%, 100% 0, 100% 100%);
}



.getbacklinks-ft-container h2{
  position: relative;
  color: var(--gbl-white);
  font-size: 22px;
  font-weight: 500;
  margin-bottom: 15px;
}

.getbacklinks-ft-container h2::before{
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 70px;
  height: 2px;
  background: var(--gbl-footer-icons);
}

.gbl-sci{
  margin-top: 20px;
  display: flex;
}

.gbl-sci li{
  list-style: none;
}

.gbl-sci li a{
  display: inline-block;
  width: 35px;
  height: 35px;
  background: var(--gbl-footer-icons);
  color: var(--gbl-white);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  text-decoration: none;
  border-radius: 50%;
}

.gbl-sci li a:hover{
  background: var(--gbl-white);
  color: var(--gbl-footer-icons);
}

.gbl-sci li a .gbl-ft-icn{
  font-size: 20px;
}

.gbl-quickLinks{
  position: relative;
  width: 28%;
}

.gbl-quickLinks li{
  padding: 6px 0;
  display: block;
  border-bottom: 1px solid #e7e6e6;
  position: relative;
  list-style: none;
}

.gbl-quickLinks .gbl-no-gap{
  padding-top: 0px;
}

.gbl-quickLinks ul li a{
  color: var(--gbl-white);
  text-decoration: none;
  display: inline-block;
}

.gbl-quickLinks ul li a:hover{
  color: var(--gbl-footer-icons);
}

.gbl-ft-contact-details{
  width: calc(30% - 60px);
  margin-right: 0 !important;
}

.gbl-ft-contact-details .gbl-info{
  position: relative;
}

.gbl-ft-contact-details .gbl-info li{
  display: flex;
  margin-bottom: 15px;
}

.gbl-ft-contact-details .gbl-info li p{
  padding-top: 8px;
}

.gbl-ft-contact-details .gbl-info li span:nth-child(1){
  width: 40px;
  height: 40px;
  display: flex;
  background: var(--gbl-footer-icons);
  color: var(--gbl-white);
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  font-size: 20px;
  margin-right: 10px;
}

.gbl-ft-contact-details .gbl-info li span:nth-child(1):hover{
  background: var(--gbl-white);
  color: var(--gbl-footer-icons);
}

.gbl-ft-contact-details .gbl-info li a{
  color: var(--gbl-white);
  text-decoration: none;
}

.gbl-ft-contact-details .gbl-info li a:hover{
  color: var(--gbl-footer-icons);
}

.getbacklinks-copyrightText{
  width: 100%;
  background: var(--gbl-footer-icons);
  color: var(--gbl-white);
  padding: 20px 100px 3px 100px;
  text-align: center;
}

.getbacklinks-copyrightText a{
  color: var(--gbl-white);
  font-weight: 600;
  text-decoration: none;
}

.getbacklinks-copyrightText a:hover{
  color: var(--gbl-header-text);
}



/* Getbacklinks Back To Top */
#gblbacktotop{
  position: fixed;
  left: 10px;
  bottom: 25px;
  display: flex;
  width: 50px;
  height: 50px;
  background-color: var(--gbl-footer-icons);
  color: var(--gbl-white);
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
}

#gblbacktotop:hover{
  background-color: var(--gbl-header-text);
  color: var(--gbl-white);
}

#gblbacktotop .gbl-bttop{
  font-size: 25px;
}



/*-----------------------------------------------------------------*/
/*----=============== GBL SEO CopyRight Style ===============----*/
/*-------------------------------------------------------------*/
footer{
  font-size: 1rem;
  position: relative;
  color: #e2e5f0;
  line-height: 1.714;
  background: url(../images/footer_bg.jpg) no-repeat center center;
  /* padding: 5rem 0 0 0; */
  background-size: cover;
}

.copyright-wrap{   
  /* margin-top: 70px; */
  color: var(--white);
  font-size: 0.775rem;
  padding: 1rem 0px;
  font-weight: 300;
  position: relative;
  z-index: 1;
  background-color: #050505;
}

.copyright-wrap a, .copyright-wrap span{
  color: var(--primary-color);
  font-weight: 600;
}
.copyright-wrap a:hover{
  color: var(--white);
}
.copyright-wrap .row{
  position: relative;
  z-index: 11;
}
.copyright-wrap .copyright-links a{
  color: #faf0e7;
  font-weight: 500;
  display: inline-block;
  margin: 0 3px;
}
.copyright-wrap .copyright-links a:last-of-type{
  margin-right: 0;
}
.copyright-wrap .copyright-links a:first-of-type{
  margin-left: 0;
}
.copyright-wrap .copyright-links a:hover{
  opacity: 0.7;
}